# dallmo-yaml

# overview
a simple wrapper making use of `js-yaml` to read yaml config files. previously published as `dallmo-read-config`, renamed with some minor updates mainly regarding namings for consistency.

